Car information
================================================================
Car name                : Colonvee Kombinat
Car Type  		: Repaint
Top speed 		: 74 kph (50 kph Average)
Rating/Class   		: 4 (pro)
Installed folder       	: ...\cars\colonvee
Description             : 

the Colonvee Kombinat is a repaint made for the second All's Fair competition.
the origin of the repaint is unreleased (No.3 Modified "Kohachi Kombinat"), but the Colonvee will take spotlight in the tourney.
there is no handling modifications from the Kohachi Kombinat except the ride height, which is heightened a tiny bit to absorb uneven surfaces better.

the Colonnvee's paintjob is based of Chara's color scheme from Undertale. 
the car's color is green with a faded yellow stripe. it has a black fat 5 spoke rims with red lining, black rear wing and racing-inspired decals. the car's front, is not quite what it seems to be. 
the Colonnvee handles very stable at a cost, it doesnt handle like a normal car would. The car has low grip but high traction on the wheels. this results in a controllable and agile slippery handling.
the car has moderately high speed and acceleration along with variable handling. getting used to the slippery and controllable handling is the key to mastering this car.

well, thats it for the creation of shara :v
 

Author Information
================================================================
Author Name 		: shara :v
Email Address           : sharacolonvee@mail.com
Other Info		: pretty much a recent Re-Volt veteran 
 
Construction
================================================================
Base           		: Kamata Angelus/Ferrari Bolide(/unreleased Kohachi Kombinat)
Editor(s) used 		: Notepad, Paint.NET and the internet
 
Additional Credits 
================================================================
Thanks and Credits to those who inspired or helped.

Acclaim for this great game!
Microsoft for Notepad
Paint.NET developers for the afromentioned program
creator of the video game 'Undertale', Toby Fox (which provides the main inspiration of the repaint)
Marv for holding an All's Fair II competition
The Me and Me for the Ferrari Boilde base model converted to Re-Volt (NFS4 custom model original author by Jimbo)



Copyright / Permissions
================================================================
You may do whatever you want with this CAR.
however, if you considering to put this car in a pack, you may NOT modify the car's handling.
if the car handling doesnt fit into the theme of the pack (ie too slow, too fast), simply dont put this car in.
though, you are ALLOWED to make a NEW car using this as a base, and then put that new car into a pack.
 
